format_version: '1.0'

input_files: '18-drivers---media---usb---dvb-usb---dvb-usb-dw2102.ko-kernel-locking-mutex.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
